PACMAN(6)

NAME
pacman - a console based pacman game

SYNOPSIS
pacman [ OPTION ]

DESCRIPTION
This manual page documents briefly the pacman.

pacman is an ASCII character based game. This game haves nine levels.

OPTION
n - Start level n

SEE ALSO
pacmanedit(1)

AUTHOR
pacman was written by Michael Billars (aka Dr. Mike) and is available at http://doctormike.googlepages.com/pacman.html.

This manual page was written by Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>, for the Debian project (but may be used by others).